<template>
  <div>
    <div class="text-italic text-grey">No options</div>
  </div>
</template>

<script>
  export default {
    name: 'jsonColumn',
    props: {
      column: {
        type: Object,
      },
    },
  };
</script>
